/*********************************************************************************************

Theme Name: Domino Magazine Child
Description: Domino Magazine Child Theme
Template: domino
Theme URI: http://www.wpzoom.com/themes/domino
Version: 2.0.11
Private: true
Author: WPZOOM
Author URI: http://www.wpzoom.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  dominomagazinechild

*********************************************************************************************/
@media only screen and (max-width:1450px) {
    .adv {
        width: 60%;
    }

    #show_image_container img {
        width: 300px;

    }

}

.adv {
    width: 50%;
    display: inline;
}

.navbar-brand-wpz {
    width: 50%;
    margin: 35px 0px 35px 0px;
}

#show_container {
    margin-top: 20px;
    display: inline;
    width: 728px;
}

#show_image_container {
    display: block;
}

.show_schedule {
    color: #FFFFFF;
    float:left;
    margin-top: 42px;
    margin-left: 25px;
}

.wpforms-container.wpforms-field {
    color: #0b0b0b;
}
.current-show-container {
    position: relative;
    display: inline-block;
}

.current-show-social {
    float: left;
    margin-left: 60px;
}

.brand-color {
    color: #e6c34d;
}
.next-show {
    color: #bfbfbf
}

.play-overlay {
    background-image: url(https://podboxx-production.s3.amazonaws.com/images/play-button.png);
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 100px;
    border-style: hidden;
}

.play-overlay:hover {
    background-image: url(https://podboxx-production.s3.amazonaws.com/images/play-button-png-filename-play-button-png-237.png);
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 100px;
    border-style: hidden;
    cursor: pointer;
}
.player_container{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
.modal-content {
    margin-left: 30%;
}
#ZbnYdopWdcv {
    display: none;
    padding: 20px 10px;
    position: absolute;
    background: #e6c34d;
    text-align: center;
    font-weight: bold;
    color: #3b3d40;
    width: 100%;
    z-index: 25;
}
.widget h3.title {
    color: #ffffff;
}

.fa-facebook {
    color: #3B5998
}

.fa-twitter {
    color: #55ACEE
}
.mm-listview > li:hover {
    position: relative;
    cursor: pointer;
}
.menu-item-object-custom:hover {
    cursor: pointer;
}
h1.collabs {
    text-align: center;
    color: white;
    font-style: oblique;
    margin-top: 0px
}
h2.collabs {
    text-align: center;
    color: white;
    font-style: oblique;
    padding-top: 15px;
}
h3.collabs {
    text-align: center;
    color: white;
    font-style: oblique;
    padding-top: 15px;
}
.mosaique_integral {
    background-color: #f9dc00;
    border-radius: 15px;
    text-align: center;
    width: 100%;
    position: relative;
}

.mosaique_integral:hover {
    cursor: pointer;
    cursor: hand;
    opacity: 0.7;
}

.mosaique_integral > span {
    border-bottom: 0px solid #ddd;
    color:#5d5d5d;
    font-weight: bold;
    padding: 10px;
    font-family: Helvetica;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.mosaique_integral > span:hover {
    cursor:pointer;
    cursor: hand;
}

.radiox-copyright{
    color: black;
}

.radiox-warning{
    color: red;
}

.copyright-container{
    background: white;
    padding: 10px;
}

.pause-overlay {	
    position: absolute;	
    bottom: 0;	
    right: 0;	
    width: 100px;	
    height: 100px;	
    border-style: hidden;	
}	
.pause-overlay:hover {	
    position: absolute;	
    bottom: 0;	
    right: 0;	
    width: 100px;	
    height: 100px;	
    border-style: hidden;	
    cursor: pointer;	
}

.smartbanner__info__title{
    color: white !important;
}

.smartbanner__info__author{
    color: #cfcfcf !important;
}

.smartbanner{
    background: #212425 !important;
}

.smartbanner__button__label{
    background: #e6c34d !important;
    color: white !important;
}

.smartbanner__button{
    background: #e6c34d !important;  
}